summaryrefslogtreecommitdiffhomepage
path: root/ci
diff options
context:
space:
mode:
authorLinus Färnstrand <linus@mullvad.net>2024-07-16 09:26:48 +0200
committerLinus Färnstrand <linus@mullvad.net>2024-07-16 11:15:24 +0200
commitd4b574a38e3591121f8b0219088e210b6e2d70b8 (patch)
tree56308c63721c401402478cd34e78c085588af0aa /ci
parent19b90ab93b4fec575c0f840e16b329e6d70bc9e6 (diff)
downloadmullvadvpn-d4b574a38e3591121f8b0219088e210b6e2d70b8.tar.xz
mullvadvpn-d4b574a38e3591121f8b0219088e210b6e2d70b8.zip
Silence noisy output from wget
Diffstat (limited to 'ci')
-rwxr-xr-xci/mullvad-browser/download-mullvad-browser.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ci/mullvad-browser/download-mullvad-browser.sh b/ci/mullvad-browser/download-mullvad-browser.sh
index 659a41313b..555eccd996 100755
--- a/ci/mullvad-browser/download-mullvad-browser.sh
+++ b/ci/mullvad-browser/download-mullvad-browser.sh
@@ -31,13 +31,13 @@ function main() {
SIGNATURE_URL=$PACKAGE_URL.asc
echo "[#] Downloading $PACKAGE_FILENAME"
- if ! wget --quiet --show-progress "$PACKAGE_URL"; then
+ if ! wget --quiet "$PACKAGE_URL"; then
echo "[!] Failed to download $PACKAGE_URL"
exit 1
fi
echo "[#] Downloading $PACKAGE_FILENAME.asc"
- if ! wget --quiet --show-progress "$SIGNATURE_URL"; then
+ if ! wget --quiet "$SIGNATURE_URL"; then
echo "[!] Failed to download $SIGNATURE_URL"
exit 1
fi